.brand-flexible {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  padding: 100px 0px 50px 0px;
}

.cell img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.cell-extra img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.paragraph-about {
  margin-bottom: 15px;
  margin-top: 15px;
}

.grid {
  padding: 50px 0px 50px 0px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 50px;
  gap: 50px;
}

.info-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: top;
  gap: 5px;
}
